User Tools

Site Tools


wiki:system_requirements

WEB SERVER REQUIREMENTS

  • Linux OS
  • PHP Version 5.3.4 or Greater
  • PHP Safe Mode Disabled
  • MySQL Database (greater than 5.0)
  • PHP Functions :
    • FSOCKOPEN Function
    • MAIL Function
  • PHP Extensions :
    • CURL Extension
    • MBSTRING Extension
    • BZIP2 Extension
    • ZLIB Extension
    • GD Extension
    • FreeType Extension
    • SimpleXML Extension
wiki/system_requirements.txt · Last modified: 2016/05/18 18:41 (external edit)